$('#back_main').empty();
switch ("<%= escape_javascript(@item._type)%>") {
	case 'Link': 
		$('#back_main').append("<%= escape_javascript(render(:partial => 'admin/links/show')) %>");
		break;
  case 'Page': 
		$('#back_main').append("<%= escape_javascript(render(:partial => 'admin/pages/show')) %>");
   	break;
};